local DrawCardLogic = require("drawCard.DrawCardLogic")
function CG_DRAWCARD_QUERY(human,msg)
	DrawCardLogic.query(human)
end

function CG_DRAWCARD_OP(human,msg)
	DrawCardLogic.op(human,msg.id,msg.op, msg.skip,msg.isAct)
end

function CG_DRAWCARD_SKIP_SET(human, msg)
	DrawCardLogic.setSkip(human, nil, msg.skip)
end